## chkconfig 11.0-79.1-1ubuntu1

=== debian/changelog ===
chkconfig (11.0-79.1-1ubuntu1) jaunty; urgency=low

  * debian/{control,chkconfig.*}: Don't install service*; instead,
    depend on an appropriate version of sysvinit-utils (LP: #336100)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 03 Mar 2009 22:48:03 -0500
