=== debian/control ===
Source: chkconfig
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: cdbs (>= 0.4.52), debhelper (>= 6.0.7), quilt
Standards-Version: 3.8.0

Package: chkconfig
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, sysvinit-utils (>= 2.86.ds1-59ubuntu4)
Recommends: insserv
Conflicts: sysvconfig
Description: system tool to enable or disable system services
 Chkconfig is a utility to update and query runlevel information for system
 services.  Chkconfig manipulates the numerous symbolic links in /etc/init.d/, 
 to relieve system administrators of some of the drudgery of manually editing
 the symbolic links.
 .
 This package uses the program "service" from the sysvinit-utils package
 for running init scripts in a predictable environment.
 .
 In Debian, there are several tools with similar functionality, but users
 coming from other Linux distributions will find the tools in this package
 more familiar.
