=== debian/watch ===
version=3
http://ftp.gwdg.de/pub/opensuse/distribution/openSUSE-current/repo/src-oss/suse/src/aaa_base-(.*).src.rpm
