## chkconfig 11.0-79.1-2

=== debian/changelog ===
chkconfig (11.0-79.1-2) unstable; urgency=low

  * Removed service program, now contained in sysvinit-utils (closes: #538379)
  * Updated standards version
  * Updated lintian overrides

 -- Peter Eisentraut <petere@debian.org>  Wed, 05 Aug 2009 01:07:50 +0300
