=== debian/control ===
Source: chkconfig
Section: admin
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: cdbs (>= 0.4.52), debhelper (>= 6.0.7), quilt
Standards-Version: 3.8.2

Package: chkconfig
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: insserv
Description: system tool to enable or disable system services
 Chkconfig is a utility to update and query runlevel information for system
 services.  Chkconfig manipulates the numerous symbolic links in /etc/init.d/, 
 to relieve system administrators of some of the drudgery of manually editing
 the symbolic links.
 .
 In Debian, there are several tools with similar functionality, but users
 coming from other Linux distributions will find the tools in this package
 more familiar.
