=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_test:
	prove

override_dh_clean:
	rm -rf $(CURDIR)/tmp/
	dh_clean
