## chkconfig 11.4-54.60.1-1ubuntu1

=== debian/changelog ===
chkconfig (11.4-54.60.1-1ubuntu1) quantal; urgency=low

  * FTBFS: Change insserv path to /usr/lib/insserv/insserv.

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 25 Jun 2012 09:31:19 -0500
