=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: chkconfig
 Section: admin
 Priority: optional
-Maintainer: Peter Eisentraut <petere@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
 Build-Depends: debhelper (>= 9), perl, quilt
 Standards-Version: 3.9.2
