=== debian/watch ===
version=3
http://download.opensuse.org/source/distribution/openSUSE-current/repo/oss/suse/src/aaa_base-(.*).src.rpm
