## chkconfig 11.4.55

=== debian/changelog ===
chkconfig (11.4.55-1) unstable; urgency=low

  * ['Autobuild release-candidate: 49387cf373fe753dca77be95d62b3f4cec959fc9']

 -- shuttle <shuttle@deepin.com>  Wed, 06 Nov 2019 15:36:24 +0000
