=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt


override_dh_clean:
	rm -rf $(CURDIR)/tmp/
	dh_clean
