=== debian/watch ===
version=3
opts=dversionmangle=s/debian\d+$//,uversionmangle=s/-/./ \
http://download.opensuse.org/source/distribution/openSUSE-current/repo/oss/suse/src/aaa_base-(.*).src.rpm
